@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox dl.recruit:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox dl.recruit{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox p#introduction{
	margin-bottom:25px;
	line-height:1.5;
}

div#innerBox dl.recruit{
	border-top:3px #ccc solid;
	border-bottom:3px #ccc solid;
}
div#innerBox dl.entry{
	margin-bottom:50px;
}
div#innerBox dl.recruit dt{
	font-weight:bold;
	line-height:1.5;
	width:9em;
	padding:5px 15px;
	clear:both;
	float:left;
}
div#innerBox dl.recruit dd{
	padding:5px 5px 5px 12em;
	border-bottom:1px #ccc solid;
}
div#innerBox dl.recruit dd.last{
	border-bottom:0;
}
div#innerBox dl.recruit dd p{
	border-left:2px #ccc solid;
	padding-left:15px;
	line-height:1.5;
}
div#innerBox dl.recruit dd ol{
	border-left:2px #ccc solid;
}
div#innerBox dl.recruit dd ol li{
	margin-left:2.8em;
	line-height:1.5;
}
* html div#innerBox dl.recruit dd ol li{
	margin-left:3.2em;
}
* html div#innerBox dl.recruit dd p,* html div#innerBox dl.recruit dd ol{
   display:inline-block;
}